from django.urls import path, include
from rest_framework import routers


from . import views

router = routers.DefaultRouter()
router.register(r'api-vhc', views.VehicleViewset, basename='vehicle')
router.register(r'api-vhc-infos', views.VehicleInfosViewset, basename='vhc-infos')

app_name = "vehicles"
urlpatterns = [
    path('vhc', views.view_vhc, name='view_vhc'),
    path('peremptions', views.view_peremptions, name='view_peremptions'),
    path('', include(router.urls)),



]

